Bug 1875381 - Pipeline Conditions WhiteScreen the Log View
Summary: Pipeline Conditions WhiteScreen the Log View
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.4
Hardware: All
OS: All
medium
high
Target Milestone: ---
: 4.4.z
Assignee: Abhinandan Das
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1867042
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-03 12:29 UTC by Abhinandan Das
Modified: 2020-09-22 06:58 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1867042
Environment:
Last Closed: 2020-09-22 06:58:40 UTC
Target Upstream Version:


Attachments (Terms of Use)
Pipeline Conditions do not WhiteScreen the Log View (49.31 KB, image/png)
2020-09-14 11:19 UTC, spathak@redhat.com
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6513 None closed Bug 1875381: Manual cherrypick fix log whitescreen (release-4.4) 2020-10-05 13:04:17 UTC
Red Hat Product Errata RHBA-2020:3715 None None None 2020-09-22 06:58:45 UTC

Comment 3 spathak@redhat.com 2020-09-14 11:19:16 UTC
Created attachment 1714760 [details]
Pipeline Conditions do not WhiteScreen the Log View

Comment 4 spathak@redhat.com 2020-09-14 11:20:11 UTC
Verified on Build version: 4.4.0-0.nightly-2020-09-13-231918
Browser version: Chrome 84

Comment 6 errata-xmlrpc 2020-09-22 06:58:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.23 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3715


Note You need to log in before you can comment on or make changes to this bug.